/*
Theme Name:	ImportChild
Theme URI:	http://hqsecure.com
Description:	Child theme for the DeepFocus theme.
Author:		Flash Buddy
Author URI:	http://flashalexander.com
Template: 	DeepFocus
Version:		0.1.0
*/

@import url("../DeepFocus/style.css");
body {
    background: url("images/bg.jpg") repeat scroll 0 0 transparent !important;
}
#homeTop {
    background: url("images/top-bg-1.png") repeat-x scroll 0 0 #000;
    border-bottom: 1px solid #014E64;
    padding-top: 70px;
}
#home-top {
    background: url("images/top-bg-2.png") repeat-x scroll 0 -70px #014E64;
    border-bottom: 1px solid #7CD6EF;
    padding-top: 70px;
}
#innerTop {
    background: url("images/inner-top-bg.png") repeat-x scroll 0 -80px #014E64;
    border-bottom: 1px solid #014E64;
    padding-top: 70px;
}

#logo{top: -60px;}

#tagline{text-align: center;}
#tagline p{background: none;}
#tagline span {background: none;}

/* === FORM STYLING === */
.wpcf7-submit{
	padding: 0px;
	height: 30px;
	width: 150px !important;
	border: none !important;
	cursor: pointer;
	color: #fff;
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: .5em;
	color: #f;
	border: solid 1px #11688F;
	background: #0C9CDF;
	background: -webkit-gradient(linear, left top, left bottom, from(#3BB7EF), to(#0C9CDF));
	background: -moz-linear-gradient(top,  #3BB7EF,  #0C9CDF);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#3BB7EF', endColorstr='#0C9CDF');
 }
 
.buttons_cf7 {
     padding: 0px;
     height: 30px;
     width: 150px !important;
     border: none !important;
     cursor: pointer;
     color: #fff;
     -webkit-border-radius: .5em;
     -moz-border-radius: .5em;
     border-radius: .5em;
     color: #f;
     border: solid 1px #11688F;
     background: #0C9CDF;
     background: -webkit-gradient(linear, left top, left bottom, from(#3BB7EF), to(#0C9CDF));
     background: -moz-linear-gradient(top,  #3BB7EF,  #0C9CDF);
     filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#3BB7EF', endColorstr='#0C9CDF');
}

.wpcf7-text{
    -moz-border-radius: 3px 3px 3px 3px;
    background: url("images/search.png") repeat scroll 0 0 #fff;
    border: 1px solid #DDDDDD;
    color: #999999;
    font-family: Arial,Tahoma,Verdana;
    font-size: 12px;
    font-style: italic;
    margin: 5px 5px 0 0;
    padding: 6px 0 6px 7px;
    width: 170px;
}

.wpcf7-mail-sent-ok{ border: 2px dashed #0C9CDF !important;} 

.fb_edge_widget_with_comment {
    margin: 23px 0 0 870px;
    position: relative;
}

#menu-footer-horiz-links-menu-container{
	float: right;
	margin: 0 12px 0;
}
ul#menu-footer-horiz-links-menu {
    float: right;
    height: 22px;
    overflow: hidden;
}
ul#menu-footer-horiz-links-menu li{
	display: inline-block;	
}

.blog-thumb, .blog-thumb span.overlay {
    height: 275px;
    width: 640px;
    overflow: hidden;
}
.blog-thumb {
    position: relative;
    margin: 0 0 10px;
}
.blog-thumb span.overlay {
    background: url("images/Frame-Square-Angle-Shadows-640x285.png") no-repeat scroll 0 0 transparent;
    left: 0;
    position: absolute;
    top: 0;
}
img.attachment-80{
	margin: 5px 8px 0;
	border: 2px solid #ccc;
}
.et_pt_gallery_entry-sales{}
.et_pt_boatSales_image {
    float: left;
    height: 142px;
    position: relative;
   margin: 0 15px 30px;
    top: 0;
}
.et_pt_boatSales_image a:hover.zoom-icon, .et_pt_boatSales_image a:hover.more-icon {
    visibility: visible;
opacity: 1.0 !important;
}

.et_pt_boatSales_image img.portfolio {
    border: 4px solid #E5E5E5;
}

.et_pt_boatSales_image span.overlay {
background: url("images/item-overlay.png") no-repeat;
height: 136px;
left: 3px;
position: absolute;
top: 3px;
width: 207px;
}

blockquote{color: #0385AC;}
blockquote h3{color: #0385AC !important;}

.contactForm-left{
	width: 320px;
	float: left;
}
.contactForm-left h3{margin-top: 12px;}
.contactForm-right{
	width: 320px;
	float: left;
}
.contactForm-right h3{margin-top: 12px;}
.wpcf7-submit {
   -moz-box-shadow:1px 2px 2px #333;
   -webkit-box-shadow: 1px 2px 2px #333;
   box-shadow: 1px 2px 2px #333;
   text-shadow: 1px 1px 1px #000;
}
.wpcf7-submit:hover {
color: #2BAEE9;
text-shadow: -1px -1px 1px #000;
   -moz-box-shadow: 0 0 1px #000;
   -webkit-box-shadow: 0 0 1px #000;
   box-shadow:  0 0 1px #000;
   background: #606c88; /* Old browsers */
   /* IE9 SVG, needs conditional override of 'filter' to 'none' */
   background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzYwNmM4OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzZjRjNmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
   background: -moz-linear-gradient(top,  #606c88 0%, #3f4c6b 100%); /* FF3.6+ */
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#606c88), color-stop(100%,#3f4c6b)); /* Chrome,Safari4+ */
   background: -webkit-linear-gradient(top,  #606c88 0%,#3f4c6b 100%); /* Chrome10+,Safari5.1+ */
   background: -o-linear-gradient(top,  #606c88 0%,#3f4c6b 100%); /* Opera 11.10+ */
   background: -ms-linear-gradient(top,  #606c88 0%,#3f4c6b 100%); /* IE10+ */
   background: linear-gradient(to bottom,  #606c88 0%,#3f4c6b 100%); /* W3C */
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#606c88', endColorstr='#3f4c6b',GradientType=0 ); /* IE6-8 */
   }
.wpcf7-textarea{width: 275px;}
.boatForm-spacer{width: 260px; height: 12px;}

/*- Quote Button  --------------------------- */
#quoteButton-home{position: absolute; margin: 272px 975px 0; z-index: 999; width: 140px; height: 188px; display: block; overflow: hidden;}
#quoteButton-home ul {list-style: none; margin: 0; padding: 0;}
#quoteButton-home h3 {display: none;}
#quoteButton-home li a {height: 188px;}
#quoteButton-home li a:link, #quoteButton-home li a:visited {color: #333;display: block; background:  url('images/Free-Quote-Nautical-Flags-duo.png') no-repeat 0 0 transparent;padding: 0;}
#quoteButton-home li a:hover {background:  url('images/Free-Quote-Nautical-Flags-duo.png') no-repeat -140px 0 transparent; padding: 0;}
#quoteButton{position: absolute; margin:174px 935px 0; z-index: 999; width: 140px; height: 188px; display: block; overflow: hidden;}
#quoteButton ul {list-style: none; margin: 0; padding: 0;}
#quoteButton h3 {display: none;}
#quoteButton li a {height: 188px;}
#quoteButton li a:link, #quoteButton li a:visited {color: #333;display: block;	background: url('images/Free-Quote-Nautical-Flags-duo.png') no-repeat 0 0 transparent;padding: 0;}
#quoteButton li a:hover {background:  url('images/Free-Quote-Nautical-Flags-duo.png') no-repeat -140px 0 transparent; padding: 0;}
/*  END Quote Button  */

img#footerAbout-avatar{
	float: left;
	margin: 5px 8px 0;
	border: 2px solid #ccc;
}

#featured span#left-shadow, #featured span#right-shadow {top: 39px;}

.gallery-thumb {
	position: relative;
	float: left;
	border: 3px solid #E3E3E3;
	margin: 16px 0px 45px;
	text-align: center;
	margin: 30PX auto;
	background-color: #eaeaea;
}

p img.alignleft {
display: inline;
float: left;
margin-right: 15px;
background: #fff;
padding: 6px;
border: 3px solid #E3E3E3;
}

.enquire-now {
	background: none repeat scroll 0 0 #DADADA;
	border: 1px solid #FFFFFF;
	color: #000000;
	cursor: pointer;
	font-size: 15px;
	line-height: 45px;
	margin-bottom: 15px;
}
.enquireShadow{height: 15px; width: 100%; background: url(images/enquireShadow.png) no-repeat 0 0 transparent; postion: absolute; margin: -14px auto 12px; text-align: center;}

.blog-thumb-special img{
border: 2px solid #DDD;
float: left;
margin: 5px 12px 0;
}
.blog-entry-description {
float: left;
width: 640px;
}
blockquote {
	font-size: 12px;
	font-weight: bold;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	background: url(images/semiTrans-white.png);
	-moz-box-shadow: 0 2px 4px #555;
	-webkit-box-shadow: 0 2px 4px #555;
	box-shadow: 0 2px 4px #555;
	border: 2xp solid #ddd;
}
.et-box, .et-shadow {
	font-size: 12px;
	font-weight: bold;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	background: url(images/semiTrans-white.png);
	-moz-box-shadow: 0 2px 4px #555;
	-webkit-box-shadow: 0 2px 4px #555;
	box-shadow: 0 2px 4px #555;
	border: 2xp solid #ddd;
}
.et-box-content{
	font-size: 12px;
	font-weight: bold;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	background: url(images/semiTrans-white.png);
	-moz-box-shadow: 0 2px 4px #555;
	-webkit-box-shadow: 0 2px 4px #555;
	box-shadow: 0 2px 4px #555;
	border: 2xp solid #ddd;
}

/* === HOME CUSTOMIZATIONS === */
#industryNews-wrapper{
	width: 500px;
	float: left;
	margin: 64px 75px 0 0;
}
a.homeTitle{font-size: 13px; font-weight: bold;}
a.homeRead-more{float: right;}
div.homeSpacer{margin-bottom: 10px;}

#portfolio-items-home{width: 540px;}
#portfolio-items-home .item {
margin: 0 0 32px 15px;
}
#portfolio-items-home .item {
position: relative;
background: url(images/item-bottom-shadow.png) no-repeat bottom left;
padding-bottom: 5px;
float: left;
margin: 0px 55px 32px 0px;
}
#portfolio-items-home .item img.portfolio {
border: 3px solid #e5e5e5;
}
a.entergallery {position: absolute;}

#homeContent-right{
	float: right;
	width: 40%;
}
#homeGallery-narrow-left{
	float: left;
	margin: 45px 0;
}
#homeServices-narrow-right{
	float: right;
}
#au-phoneNumber {
position: absolute;
text-align: left;
margin: -35px 0 0 680px;
z-index: 99;
font-size: 24px;
color: #48BED2;
text-shadow: 1px 1px 1px #000;
}
#us-phoneNumber {
position: absolute;
text-align: left;
margin: -5px 0 0 680px;
z-index: 99;
font-size: 24px;
color: #48BED2;
text-shadow: 1px 1px 1px #000;
display:none;
}


/* css for enquiry popup start */
.enquire-now{
    background: none repeat scroll 0 0 #DADADA;
    border: 1px solid #FFFFFF;
    color: #000000;
    cursor: pointer;
    font-size: 15px;
    line-height: 45px;
}

#modal {
	visibility:hidden;
	width:650px;
	height:500px;
	padding:8px;

	background:rgba(0,0,0,.3);

	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;

	position:fixed !important;
	top:20% !important;
	left:35% !important;
	margin-top:-94px !important;
	margin-left:-180px !important;
	z-index:101;
}


#heading {
	/*width:360px;*/
	height:44px;

	background-image: -webkit-linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233));
	background-image: -moz-linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233));
	background-image: -o-linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233));
	background-image: -ms-linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233));
	background-image: linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#f9f9f9', EndColorStr='#e9e9e9');

	border-bottom:1px solid #bababa;

	-webkit-box-shadow:
		inset 0px -1px 0px #fff,
		0px 1px 3px rgba(0,0,0,.08);
	-moz-box-shadow:
		inset 0px -1px 0px #fff,
		0px 1px 3px rgba(0,0,0,.08);
	box-shadow:
		inset 0px -1px 0px #fff,
		0px 1px 3px rgba(0,0,0,.08);

	-webkit-border-radius:4px 4px 0px 0px;
	-moz-border-radius:4px 4px 0px 0px;
	border-radius:4px 4px 0px 0px;

	font-size:14px;
	font-weight:bold;
	text-align:center;
	line-height:44px;

	color:#444444;
	text-shadow:0px 1px 0px #fff;
}

#content {
	/*width:360px;*/
	height:455px;

	background:#fcfcfc;

	-webkit-box-shadow:0px 1px 3px rgba(0,0,0,.25);
	-moz-box-shadow:0px 1px 3px rgba(0,0,0,.25);
	box-shadow:0px 1px 3px rgba(0,0,0,.25);

	-webkit-border-radius:0px 0px 4px 4px;
	-moz-border-radius:0px 0px 4px 4px;
	border-radius:0px 0px 4px 4px;
}

#content p {
	font-size:13px;
	font-weight:normal;
	text-align:center;
	line-height:22px;
	color:#555555;

	width:100%;
	float: left;

	margin:19px 0;
}


.button {
	width:138px;
	height:33px;
        cursor: pointer;
	font-size:13px;
	font-weight:bold;
	line-height:33px;

	color:#fff;
	text-shadow:0px 1px 0px rgba(0,0,0,.2);

	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;

	-webkit-box-shadow:
		inset 0px 1px 0px rgba(255,255,255,.5),
		0px 1px 2px rgba(0,0,0,.3);
	-moz-box-shadow:
		inset 0px 1px 0px rgba(255,255,255,.5),
		0px 1px 2px rgba(0,0,0,.3);
	box-shadow:
		inset 0px 1px 0px rgba(255,255,255,.5),
		0px 1px 2px rgba(0,0,0,.3);

	float:left;
}
.button img { 
	float:left;
	width:33px;
	height:33px;
}



.button.green {
	background: -webkit-linear-gradient(top,  rgba(170,212,79,1) 0%,rgba(116,185,49,1) 90%,rgba(106,173,45,1) 95%,rgba(96,157,41,1) 100%);
	background: -moz-linear-gradient(top,  rgba(170,212,79,1) 0%,rgba(116,185,49,1) 90%,rgba(106,173,45,1) 95%,rgba(96,157,41,1) 100%);
	background: -o-linear-gradient(top,  rgba(170,212,79,1) 0%,rgba(116,185,49,1) 90%,rgba(106,173,45,1) 95%,rgba(96,157,41,1) 100%);
	background: -ms-linear-gradient(top,  rgba(170,212,79,1) 0%,rgba(116,185,49,1) 90%,rgba(106,173,45,1) 95%,rgba(96,157,41,1) 100%);
	background: linear-gradient(top,  rgba(170,212,79,1) 0%,rgba(116,185,49,1) 90%,rgba(106,173,45,1) 95%,rgba(96,157,41,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aad44f', endColorstr='#609d29',GradientType=0 );

	border:1px solid #5b8821;

	margin:0 5px 0 35px;
}
.button.red {
	background: -webkit-linear-gradient(top,  rgba(248,114,136,1) 0%,rgba(243,71,85,1) 90%,rgba(225,65,77,1) 95%,rgba(206,59,70,1) 100%);
	background: -moz-linear-gradient(top,  rgba(248,114,136,1) 0%,rgba(243,71,85,1) 90%,rgba(225,65,77,1) 95%,rgba(206,59,70,1) 100%);
	background: -o-linear-gradient(top,  rgba(248,114,136,1) 0%,rgba(243,71,85,1) 90%,rgba(225,65,77,1) 95%,rgba(206,59,70,1) 100%);
	background: -ms-linear-gradient(top,  rgba(248,114,136,1) 0%,rgba(243,71,85,1) 90%,rgba(225,65,77,1) 95%,rgba(206,59,70,1) 100%);
	background: linear-gradient(top,  rgba(248,114,136,1) 0%,rgba(243,71,85,1) 90%,rgba(225,65,77,1) 95%,rgba(206,59,70,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f87288', endColorstr='#ce3b46',GradientType=0 );

	border:1px solid #b0333e;

	margin:0 35px 0 5px;
}

.reveal-modal-bg { 
	position: fixed; 
	height: 100%;
	width: 100%;
	background: #000;
	background: rgba(0,0,0,.4);
	z-index: 100;
	display: none;
	top: 0;
	left: 0; 
}



@media only screen and (max-width: 767px) {
        
	#modal {
		width:284px;
		height:156px;
		padding:8px;

		margin-left:-150px !important;
		margin-top:-78px;
	}
	#heading {
		width:284px;
		height:28px;

		line-height:28px;
		font-size:0.688em;
	}
	#content {
		width:284px;
		height:128px;
   	}
   	#content p {
   		width:284px;
   		font-size:0.688em;
   	}
   	.button img { 
		width:23px;
		height:23px;
	}
	.button {
		width:108px;
		height:23px;

		line-height:23px;
		font-size:0.688em;
	}
	.button.green {
		margin:0 4px 0 28px !important;
	}
	.button.red {
		margin:0 28px 0 4px !important;
	}
}
.row{
    float: left;
    width:100%;
}
.row span{
padding: 4px;
color: #000;
}
.row span.formtitle{
width: 100px;
float: left;
margin-left: 20px;
}
.row span.submit_btn{
margin: 0px 125px;
}
.row span.submit_btn input{
width: 115px;
height: 30px;
background: #dadada;
border: 1px solid;
}

.row span.content{
float: left;
margin-left: 20px;
width: 300px;
text-align: justify;
padding: 4px;
color: #000;
height: auto;
}
.submit_btn input{
    cursor:pointer;
}
a.closenow{
    width: 30px;
height: 30px;
background: url(images/sprite.png) 2px 1px no-repeat;
cursor: pointer;
position: absolute;
right: 15px;
top: 15px;
display: block;
line-height: 22px;
text-indent: -10000px;
}
.loading_appear{
    display: none;
}
/* css for enquiry popup end */
.fb_iframe_widget {
margin-top: 2%;
margin-left: 91%;
}

@media only screen and (max-width: 360px) {

div#industryNews-content {
  width: 300px;
}

#portfolio-items-home .item {
  margin: 0px 55px 32px 45px;
}

media="screen"
a.entergallery {
  margin-left: 70px;
}

#au-phoneNumber {
  margin: -101px -21px 0 148px;
  font-size: 15px;
}

#quoteButton-home {
  margin: 450px 319px 0;
  zoom: 0.7;
  display: none;
}

#logo {
  top: -60px;
}

#portfolio-items-home {
  width: 320px;
}

#industryNews-wrapper {
  width: 320px;
}

.fb_iframe_widget {
  margin-left: 238px;
  margin-top: 21px;
  float: none;
}

.fb_iframe_widget_fluid {
  display: inline-block !important;
}

a.readmore.entergallery {
  margin-left: 61px;
}

div#footer-center {
  height: auto;
  clear:both';
}

div#quoteButton {
  display: none;
}

.blog-entry-description {
  float: left;
  width: 320px;
}

#blog {
  margin-left: 10px;
}

div#footer-center {
  margin-left: -22px;
}

div#homeTop {
  height: 58px;
}

div#menu {
  display: none;
}

div#au-phoneNumber {
  position: fixed;
}

div#innerTop {
  height: 58px;
}

ul#menu-footer-horiz-links-menu {
  margin: 0 -11px 0 0px;
  height: auto !important;
}

div#footer-center {
  height: 22px !important;
}

.wpcf7-textarea {
  width: 227px;
  margin-left: -19px;
}

input.wpcf7-form-control.wpcf7-captchar {
  width: 176px;
}


}

@media only screen and (max-width: 420px) {

div#industryNews-content {
  width: 300px;
}

#portfolio-items-home .item {
  margin: 0px 55px 32px 45px;
}

media="screen"
a.entergallery {
  margin-left: 70px;
}

#au-phoneNumber {
  margin: -101px -21px 0 148px;
  font-size: 15px;
}

#quoteButton-home {
  margin: 450px 319px 0;
  zoom: 0.7;
  display: none;
}

#logo {
  top: -60px;
}

#portfolio-items-home {
  width: 320px;
}

#industryNews-wrapper {
  width: 320px;
}

.fb_iframe_widget {
  margin-left: 238px;
  margin-top: 21px;
  float: none;
}

.fb_iframe_widget_fluid {
  display: inline-block !important;
}

a.readmore.entergallery {
  margin-left: 61px;
}

div#footer-center {
  height: auto;
  clear:both';
}

div#quoteButton {
  display: none;
}

.blog-entry-description {
  float: left;
  width: 320px;
}

#blog {
  margin-left: 10px;
}

div#footer-center {
  margin-left: -22px;
}

div#homeTop {
  height: 58px;
}

div#menu {
  display: none;
}

div#au-phoneNumber {
  position: fixed;
}

div#innerTop {
  height: 58px;
}

ul#menu-footer-horiz-links-menu {
  margin: 0 -11px 0 0px;
  height: auto !important;
}

div#footer-center {
  height: 22px !important;
}

.wpcf7-textarea {
  width: 227px;
  margin-left: -19px;
}

input.wpcf7-form-control.wpcf7-captchar {
  width: 176px;
}


}

@media only screen and (max-width: 320px) {

div#footer {
  height: auto !important;
}

.fb_iframe_widget {
  margin-left: 217px;
  margin-top: 21px;
  float: none;
}

#au-phoneNumber {
  margin: -99px -40px 0 124px;
  font-size: 15px;
}

div#au-phoneNumber {
  position: fixed;
}

div#innerTop {
  height: 58px;
}


div#footer-center {
  height: 22px !important;
}

.wpcf7-textarea {
  width: 227px;
  margin-left: -19px;
}

input.wpcf7-form-control.wpcf7-captchar {
  width: 176px;
}

div#footer-widgets {
  margin-left: 10px;
}


}

div#footer-center {
  margin-left: -42px !important;
}